05 So mancher Musikant hoerte den Klaengen der Musiker aufmerksam zu.jpg=05 So mancher Musikant hoerte den Klaengen der Musiker aufmerksam zu
02 Edith Unterwatizer und Andreas gaben ihre Lieder zu bessten.jpg=02 Edith Unterwatizer und Andreas gaben ihre Lieder zum Bessten
07 Christian und Hans Joerg aus Oberhofen gaben natuerlich auch ihr Besstes.jpg=07 Christian und Hans Joerg aus Oberhofen gaben natuerlich auch ihr Besstes
08 Auch die 60er Krainer waren mit von der Partie. Nich am Bild ist der Baritonspieler.jpg=08 Auch die 60er Krainer waren mit von der Partie. Nicht am Bild ist der Baritonspieler
09 Martin spielt auf seiner Steirischen.jpg=09 Martin spielt auf deiner Steirischen
01 Musikantentreffen in der Grillalm. Mit dabei auch  Josef Norz und seinen Musikanten.jpg=01 Musikantentreffen in der Grillalm. Mit dabei auch Joseg Norz und seine Musikanten
06 Bei sovielen Zuhoeren setzte sich so mancher auf das Bierfass und den Barhockern.jpg=06 Vei so vielen Zuhoerern setzte sich so mancher auf das Bierfass und den Barhockern
03 Den Zuhoeren gefiehl das Musikantentreffen sehr gut.jpg=03 Den Zuhoerern gefiehl das Musikantentreffen sehr gut
04 Auch an der Bar war Hochbetrieb.jpg=04 Auch an der Bar war Hochbetrieb
